{
  "name": "housesof",
  "version": "1.0.0",
  "description": "Houses Of website",
  "author": {
    "name": "Flayks",
    "email": "hello@flayks.com",
    "url": "http://flayks.com"
  },
  "private": true,
  "scripts": {
    "dev": "sapper dev --port 3000",
    "build": "sapper build dist",
    "export": "sapper export export",
    "start": "node __sapper__/build",
    "serve": "node server/server.js"
  },
  "dependencies": {
    "animejs": "^3.1.0",
    "compression": "^1.7.4",
    "dayjs": "^1.8.21",
    "imagesloaded": "^4.1.4",
    "lazysizes": "^5.2.0",
    "normalize.css": "^8.0.1",
    "polka": "^1.0.0-next.9",
    "shufflejs": "^5.2.3",
    "sirv": "^0.4.2"
  },
  "devDependencies": {
    "@babel/core": "^7.8.6",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-runtime": "^7.8.3",
    "@babel/preset-env": "^7.8.6",
    "@babel/runtime": "^7.8.4",
    "@rollup/plugin-commonjs": "^11.0.2",
    "@rollup/plugin-node-resolve": "^7.1.1",
    "@rollup/plugin-replace": "^2.3.1",
    "aos": "^2.3.4",
    "autoprefixer": "^9.7.4",
    "basicscroll": "^3.0.2",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-svelte3": "^2.7.3",
    "node-sass": "^4.13.1",
    "postcss": "^7.0.27",
    "postcss-load-config": "^2.1.0",
    "postcss-preset-env": "^6.7.0",
    "rollup": "^1.32.0",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-eslint": "^7.0.0",
    "rollup-plugin-hot": "^0.0.13",
    "rollup-plugin-svelte": "^5.1.1",
    "rollup-plugin-svelte-hot": "^0.4.0",
    "rollup-plugin-terser": "^5.2.0",
    "sapper": "^0.27.10",
    "svelte": "^3.19.1",
    "svelte-preprocess": "^3.4.0"
  },
  "browserslist": [
    "> 0.5%",
    "last 2 versions",
    "not dead"
  ]
}
